<?php
  switch($Etape)
  {
    case 0:
      Create_Recherche_Form(6,$NoVisu);
    break;
    case 1:
      Create_Recherche_Form(6,$NoVisu);
      Affiche_Resultat_Recherche_Table(6,$NoVisu);
    break;
  }
?>
